Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006237OCamlOCamlbuild (the tool)public2013-11-14 02:202014-11-18 10:36
Reporterhhugo 
Assigned Togasche 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.03.0+dev 
Summary0006237: optional "--infer" in menhir command line
Descriptionwe should be able to remove "--infer" from the command line of menhir.

the attached patch allow this with the negative flag "-infer"
Tagspatch
Attached Filespatch file icon infer.patch [^] (2,279 bytes) 2013-11-14 02:20 [Show Content]

- Relationships

-  Notes
(0012533)
gasche (developer)
2014-11-18 10:36

Merged in trunk, thanks!

- Issue History
Date Modified Username Field Change
2013-11-14 02:20 hhugo New Issue
2013-11-14 02:20 hhugo File Added: infer.patch
2013-11-30 23:24 doligez Tag Attached: patch
2013-11-30 23:25 doligez Status new => confirmed
2014-11-18 10:36 gasche Note Added: 0012533
2014-11-18 10:36 gasche Status confirmed => resolved
2014-11-18 10:36 gasche Fixed in Version => 4.03.0+dev
2014-11-18 10:36 gasche Resolution open => fixed
2014-11-18 10:36 gasche Assigned To => gasche


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker